Bug 838885 - Rebase ctdb to version 1.0.114.5 in RHEL 6.4
Summary: Rebase ctdb to version 1.0.114.5 in RHEL 6.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ctdb
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Sumit Bose
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-10 10:50 UTC by Sumit Bose
Modified: 2013-02-21 08:44 UTC (History)
2 users (show)

Fixed In Version: ctdb-1.0.114.5-2.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 08:44:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0337 normal SHIPPED_LIVE ctdb bug fix update 2013-02-20 20:54:08 UTC

Description Sumit Bose 2012-07-10 10:50:22 UTC
Description of problem:

I would recommend a rebase of ctdb from version ctdb-1.0.114.3 to version ctdb-1.0.114.5 because it would fix https://bugzilla.redhat.com/show_bug.cgi?id=821715 and https://bugzilla.redhat.com/show_bug.cgi?id=758367 and other issues found upstream.

The new version is already used in RHS-2.0 (https://bugzilla.redhat.com/show_bug.cgi?id=825180) to fix issues with glusterfs and a rebase would allow RHS to pick the RHEL version again.

Comment 3 Justin Payne 2012-10-17 14:09:56 UTC
Verified SanityOnly

Comment 5 errata-xmlrpc 2013-02-21 08:44:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0337.html


Note You need to log in before you can comment on or make changes to this bug.